.RadMenu_Top2 { width: 100%; position: relative; z-index: 6000; }
.RadMenu_Top2 .rmRootGroup { width: 100%; }

.RadMenu_Top2 .rmLink { padding: 14px 12px; border-bottom: 3px solid #115BAF; color: #fff; font-size: 14px; font-weight: 300; }
	.RadMenu_Top2 .rmLink:hover { background: none; border-bottom: 3px solid #CEDCEA; color: #ffffff; }
	.RadMenu_Top2 .activePage, .RadMenu_Top2 .activePage:hover { border-bottom: 3px solid #fff; }

/* Submenus */

.RadMenu_Top2 .rmGroup { background: #002349; border: 0 !important; }

	.RadMenu_Top2 .rmGroup .rmLink { min-width: 260px; padding: 10px 20px; border-bottom: 1px solid #001833; color: #ffffff; }
		.RadMenu_Top2 .rmGroup .rmLink:hover { background: #115BAF; border-bottom: 1px solid #fff; color: #ffffff; }
		.RadMenu_Top2 .rmGroup .rmExpanded { background: #014B9B; border-bottom: 1px solid #CEDCEA; }

/* 1460 */

@media only screen and (min-width: 1460px) {
	
	.RadMenu_Top2 .rmLink { padding: 26px 22px; font-size: 15px; }

}

/* 960 */

@media only screen and (max-width: 960px) {
	
	.RadMenu_Top2 .rmSlide { display: none !important; }
	.RadMenu_Top2 { text-align: center; }
		.RadMenu_Top2 .rmRootGroup { display: inline-block !important; width: auto; margin: 0 0 -5px; overflow: hidden; }
			.RadMenu_Top2 .rmLink { padding: 14px 10px; font-size: 13px; }
				.RadMenu_Top2 .activePage, .RadMenu_Top2 .activePage:hover { background: #fff; color: #002E62; }
				.RadMenu_Top2 .rmLink:hover, .RadMenu_Top2 .activePage, .RadMenu_Top2 .activePage:hover { border-bottom: 3px solid #115BAF; }
	
}

/* 600 */

@media only screen and (max-width: 600px) {
	
	.RadMenu_Top2 .rmRootGroup, .RadMenu_Top2 .rmItem, .RadMenu_Top2 .rmLink { width: 100%; text-align: center; }
	.RadMenu_Top2 .rmRootGroup { padding: 8px 0; }
		.RadMenu_Top2 .rmLink { padding: 8px 0; font-size: 18px; }
			.RadMenu_Top2 .rmLink .rmText { float: none; }
	
}